POST
/spaces/watched-idsList IDs of watched spaces
Lists the IDs of spaces watched by the authenticated user. Use this endpoint to retrieve the watched-space IDs without requesting full space records.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns an array of IDs for spaces watched by the authenticated user.
dataarray<string>optional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthenticated.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthenticated. Send valid credentials in the Authorization header.